Subject: RE: circuit origins of the non-monotonic pull-up curve

From: Andrew Ingraham <[email-masked]>
Date: Thu, 10 Dec 1998 15:00:09 -0500

Maybe it's the common series resistance in series with both the ground
clamp and the pulldown FET?

Once the clamp current is big enough so that the series resistance
dominates, turning on the pulldown won't add much additional current
anymore.

Regards,
Andy Ingraham